

/* トップ用ヘッダー */

#header_line_top{
width:100%;
display:inline;
position: fixed;
background-color:#fff;
padding-top:20px;
z-index: 2;
}

/*header_line_content_top削除　SP */


.header_meeting_info_top{
float:left;
}

.header_meeting_title_top{
font-size:18px; /* SP */
margin-left:7px; /* SP */
padding-bottom:7px;
}

.header_meeting_title_top span{
font-size:14px; /* SP */
}

.header_buttons_top{
float:right;
margin-right:10px;
}

.header_button_top{
display:inline;
}

.header_button_top img{
width:25px;
}

.header_jpgu_top{
background-color:#1d3642;
text-align:right;
color:#fff;
padding-right:7px;
padding-top:2px;
padding_bottom:2px;
font-size:9px;
border-bottom:solid 5px #fff;
}

/* topイメージ */

.top_image_space{
height:60px;
}

.top_image{
padding-top:10px;
padding-bottom:10px;
width:95%;
margin: 0 auto;
text-align:center;
}

.top_image img{
width:100%;
}

/*トップ横幅指定*/

.top_main{
width:100%;
margin:0 auto;
}

/*見出しタイトル*/

.top_menu_title{
background-color:#745b46;
color:#fff;
padding-left:10px;
padding-top:8px;
padding-bottom:8px;
font-weight:bold;
margin-top:30px;
margin-bottom:20px;
}

.top_menu_nowaccepting{ /* SP */
border-left:solid 5px #168f90;
width:100％; 
margin-bottom:10px;
margin-left:1%;
margin-right:1%;
}

.top_menu_nowaccepting span{
margin-left:7px;
font-weight:bold;
}

.top_menu_nowaccepting a{
display:block;
width:100%;
text-decoration:none;
color:#168f90;
}

.top_menu_nowaccepting a:hover{
background-color: #168f90;
color:#fff;
}


/*for a borderless world of geoscience*/
.catch{
margin-top:10px;
margin-left:1%; /*SP */
margin-right:1%; /*SP */
}

.catch img{ /*SP */
width:98%;
}


/*メニュー（訪問者別）*/
.menu_for{
display: flex;
align-items: center;
justify-content: center;
background-color:#168f90;
color:#fff;
width:45%; /*SP */
height:45px;
font-size:18px;
line-height:19px;
float:left;
margin-top:10px;
margin-left:2.5%; /*SP */
margin-right:2.5%; /*SP */
}

.menu_for a{
display: flex;
align-items: center;
justify-content: center;
width:100%;
height:100%;
text-decoration:none;
color:#fff;
}

.menu_for a:hover{
background-color:#fff;
color:#745b46;
border:solid 2px #745b46;
}

.menu_for_nolink{
display: flex;
align-items: center;
justify-content: center;
background-color:#999;
color:#333;
width:45%; /*SP */
height:45px;
font-size:18px;
line-height:19px;
float:left;
margin-top:10px;
margin-left:2.5%; /*SP */
margin-right:2.5%; /*SP */
}

.menu_waku{
width:98%;
margin: 0 auto;
margin-bottom:30px;
}

/* ---------------------------------------------------- */

.g_menu {
  position:relative;
}

.g_menu > ul{
  list-style:none;
  margin-left:0px;
  padding-left:0px;
  }

.g_menu > li {
  padding-left: 0px;
}

.g_menu_title {
display: flex;
align-items: center;
justify-content: center;
text-align:left;
  width:95%;
  height:60px;
border:solid 2px #168f90;
margin-top:10px;
margin-left:5px;
margin-right:5px;
margin-bottom:5px;
  color:#877e79;


}

.g_menu_title a{
display: flex;
align-items: center;
justify-content: center;
width:100%;
height:100%;
text-decoration:none;
color:#168f90;
font-weight:bold;
}

.g_menu_title a:hover{

}

.g_menu_title_img{
float:left;
width:60px;

margin-right:5px;
margin-left:5px;
}

.g_menu_title_img img{
margin-top:10px;
height:40px;
}

.g_menu_title_text{
width:70%;
beckground-color:#999;

}

.mdd_wrap {
display:none;
}

/* Important date */

.important_date_day{
background-color:#1d3642;
color:#fff;
width:200px;
margin-top:15px;
margin-left:15px;
margin-right:15px;
padding-left:7px;
padding-top:2px;
float:left;
}

.important_date_item{
width:95%;
margin-top:15px;
margin-left:15px;
font-weight:bold;
float:left;
}

.important_date_item span{
color:#ba1c70;
}

.news_and_info{
margin-left:5px;
}

.news_and_info span{
background-color:#168f90;
color:#fff;
padding-left:6px;
padding-right:6px;
}

.news_and_info a{
color:#168f90;
text-decoration:none;
font-weight:bold;
}

.news_and_info a:hover{
color:#c80070;






